.block > h2,
i.fa > span{display:none;}

.desktop-menu .main-menu > li > a.active,
.desktop-menu .main-menu > li > a.active-parent{
	background-color:#0f75bc !important;
	color:#fff !important;
}
.desktop-menu .dropdown ul li a{font-size:15px;}
.team-info{
	color:#888;
}
.team-info img{max-width:100%;}
.team-info h3{
	font-size:20px;
	margin-bottom:0;
	color:#000;
	text-transform:uppercase;
}
.inner-wrapper .team-info h4{
	font-size:15px;
	margin-bottom:30px;
	margin-top:4px;
	color:#0f75bc;;
	text-transform:uppercase;
}

.team-info{margin-bottom:70px;}
.side-nav a.active{
	color:#000 !important;
	border-bottom:solid 1px #040808 !important;
}

table.announcements-table{
	width:100%;
}
table.announcements-table tbody{
	border:0;
}
.announcements-table tr:nth-child(even){
	background:#eee;
}
.announcements-table tr td{padding:13px 10px;}
.announcements-table .date-field{color:#0f75bc; width:35%;}

.announcements-table tr td a{color:#000;}
.announcements-table tr td a:hover{color:#0f75bc;}

.yearsContainer{
	text-align:right;
	border-bottom:solid 1px #eee;
	margin-bottom:10px;
	font-size:17px;
	padding-bottom:2px;
}

.inner-wrapper .yearsContainer a{color:#000; border-right: solid 1px #000; line-height:1em; padding:0 13px 0 11px;}
.inner-wrapper .yearsContainer a:hover,
.inner-wrapper .yearsContainer a.active{color:#0f75bc;}
.inner-wrapper .yearsContainer a:last-child{
	border:0;
	padding-right:0;
}

.region-contact-form input[type='text'],
.region-contact-form input[type='email'],
.region-contact-form textarea{
	background:#ededed;

	border:solid 1px #dedede;
	border-radius:4px;
	width:100%;
	padding:13px;
}
.region-contact-form textarea{
	height:120px;
}

.region-contact-form .form-actions{
	text-align:right;
}
.region-contact-form .form-actions input{
	background:#0F75BC;
	padding:10px 50px;
	color:#fff;
	border:0;
	text-transform:uppercase;
	transition:all .2s ease-in-out;
}
.region-contact-form .form-actions input:hover{
	background:#bbb;
	color:#333;
}


@media only screen and (max-width: 767px) {
 .team-info h3{
 	margin-top:20px;
 }

 .region-contact-form {
	 padding-top:20px;
	 }

	 .mobile_top{float: none !important;}
	 .mobile_top_links{float: right; text-align: right;}
	 .inner-wrapper .liberia-project{padding: 0 !important; border-right: 0 !important;}
	 .inner-wrapper .liberia-project img{max-width: 100%; height: auto !important;}
}
